@charset "utf-8";

.titre{
    text-align:center;
    color:black;
    font-size: 50px;
}

.stitre{
    text-align:center;
    color:grey;
    font-size: 25px;
}


.center{
 margin: auto;
 text-align:center;
}

.lienindex{
       color:blue;
       font-size: 50px;
   }

   .falselink{
    color:red;
    font-size: 50px;
}